当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : [问题]Mplayer,Not audio/video support stream or unsuppor [已解决]
帖子发表于 : 2007-07-25 7:11 
头像

注册: 2006-09-21 14:28
帖子: 2376
送出感谢: 0 次
接收感谢: 0 次
1.双击rmvb文件时,可以播放,但是会出现一个错误,提示“Not audio/video support stream or unsupported”。
2.不能拖动快进。


附件:
mplayer_bug.png
mplayer_bug.png [ 10.87 KiB | 被浏览 1233 次 ]


最后由 flyinflash 编辑于 2007-07-26 7:27,总共编辑了 1 次
页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-07-25 7:24 
头像

注册: 2006-09-21 14:28
帖子: 2376
送出感谢: 0 次
接收感谢: 0 次
another img


附件:
Screenshot-Synaptic Package Manager .png
Screenshot-Synaptic Package Manager .png [ 26.76 KiB | 被浏览 1389 次 ]

页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-07-25 7:27 
头像

注册: 2006-09-21 14:28
帖子: 2376
送出感谢: 0 次
接收感谢: 0 次
img 2


附件:
Screenshot.png
Screenshot.png [ 36.89 KiB | 被浏览 1376 次 ]

页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-07-25 7:27 
头像

注册: 2006-09-21 14:28
帖子: 2376
送出感谢: 0 次
接收感谢: 0 次
img 3


附件:
Screenshot-1.png
Screenshot-1.png [ 37.16 KiB | 被浏览 1365 次 ]

页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-07-25 9:08 

注册: 2007-04-25 11:49
帖子: 393
送出感谢: 0 次
接收感谢: 0 次
装了w32codecs没?


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-07-25 9:16 
头像

注册: 2007-07-11 17:19
帖子: 251
送出感谢: 0 次
接收感谢: 0 次
应该还是有些插件没有安装
http://wiki.ubuntu.org.cn/index.php?tit ... iant=zh-cn
找mplayer,所有插件都装全了,应该就没有问题了。

对了,还有,打开mplayer,在小屏幕里点击右键,有个preferences,点击OK,进入video,选择xv X11/XV.


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-07-25 14:39 
头像

注册: 2006-09-21 14:28
帖子: 2376
送出感谢: 0 次
接收感谢: 0 次
这帮家伙回贴不看贴的。

请仔细看图。

虽然不影响播放,但是我不喜欢那个错误提示框。


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-07-25 15:34 
头像

注册: 2007-07-11 17:19
帖子: 251
送出感谢: 0 次
接收感谢: 0 次
flyinflash 写道:
这帮家伙回贴不看贴的。

请仔细看图。

虽然不影响播放,但是我不喜欢那个错误提示框。


注意礼节,大家是在帮助你。有更多的人只是看了帖子,根本就不回复,根本不理你,你有什么办法内?
好了,"Not audio/video support stream or unsupported"这个提示,一定是有某个插件没有装。
看看下面哪个没有做?都试试,如果不行再帮你找好了。
sudo apt-get install gstreamer0.8-plugins
sudo apt-get install gstreamer0.8-lame
sudo apt-get install gstreamer0.8-ffmpeg
sudo apt-get install w32codecs
sudo apt-get install libdivx4linux
sudo apt-get install lame
sudo apt-get install sox
sudo apt-get install ffmpeg
sudo apt-get install mjpegtools
sudo apt-get install vorbis-tools
gst-register-0.8


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-07-25 15:37 
头像

注册: 2007-07-11 17:19
帖子: 251
送出感谢: 0 次
接收感谢: 0 次
奥,还有关于快进,我的方法是在屏幕里用鼠标的滚轮,个人感觉mplayer这方面做的确一般,如果实在不爽,可以考虑换其他的播放器试试。


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-07-25 16:15 
头像

注册: 2006-09-21 14:28
帖子: 2376
送出感谢: 0 次
接收感谢: 0 次
lxyscience 写道:
奥,还有关于快进,我的方法是在屏幕里用鼠标的滚轮,个人感觉mplayer这方面做的确一般,如果实在不爽,可以考虑换其他的播放器试试。


不是的确一般,是非常非常的一般。用过暴风不?两者相比,感觉就像是小孩的玩具和变形金刚比。


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-07-25 16:19 
头像

注册: 2006-09-21 14:28
帖子: 2376
送出感谢: 0 次
接收感谢: 0 次
lxyscience 写道:
flyinflash 写道:
这帮家伙回贴不看贴的。

请仔细看图。

虽然不影响播放,但是我不喜欢那个错误提示框。


注意礼节,大家是在帮助你。有更多的人只是看了帖子,根本就不回复,根本不理你,你有什么办法内?
好了,"Not audio/video support stream or unsupported"这个提示,一定是有某个插件没有装。
看看下面哪个没有做?都试试,如果不行再帮你找好了。
sudo apt-get install gstreamer0.8-plugins
sudo apt-get install gstreamer0.8-lame
sudo apt-get install gstreamer0.8-ffmpeg
sudo apt-get install w32codecs
sudo apt-get install libdivx4linux
sudo apt-get install lame
sudo apt-get install sox
sudo apt-get install ffmpeg
sudo apt-get install mjpegtools
sudo apt-get install vorbis-tools
gst-register-0.8


先谢谢了。
我一般没有礼节的时候是直接骂人的。我没有骂你们的意思。


另,回贴不看贴,和不回是一样的。而且,个人有怪避,觉得前者比后者更该骂,因为前者不但浪费了自己的时间,还浪费别人的时间,浪费了服务器的资源。

再强调一次,我没有骂你们的意思,非常感谢你们的回贴和帮助。


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-07-25 16:20 
头像

注册: 2006-09-21 14:28
帖子: 2376
送出感谢: 0 次
接收感谢: 0 次
代码:
sudo apt-get install gstreamer0.8-plugins
 sudo apt-get install gstreamer0.8-lame
 sudo apt-get install gstreamer0.8-ffmpeg
 sudo apt-get install w32codecs
 sudo apt-get install libdivx4linux
 sudo apt-get install lame
 sudo apt-get install sox
 sudo apt-get install ffmpeg
 sudo apt-get install mjpegtools
 sudo apt-get install vorbis-tools
 gst-register-0.8


可以写成这样的
代码:
sudo apt-get install gstreamer0.8-plugins gstreamer0.8-lame gstreamer0.8-ffmpeg w32codecs libdivx4linux lame sox ffmpeg mjpegtools vorbis-tools gst-register-0.8


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2007-07-25 16:42 
头像

注册: 2007-07-11 17:19
帖子: 251
送出感谢: 0 次
接收感谢: 0 次
flyinflash 写道:
代码:
sudo apt-get install gstreamer0.8-plugins
 sudo apt-get install gstreamer0.8-lame
 sudo apt-get install gstreamer0.8-ffmpeg
 sudo apt-get install w32codecs
 sudo apt-get install libdivx4linux
 sudo apt-get install lame
 sudo apt-get install sox
 sudo apt-get install ffmpeg
 sudo apt-get install mjpegtools
 sudo apt-get install vorbis-tools
 gst-register-0.8


可以写成这样的
代码:
sudo apt-get install gstreamer0.8-plugins gstreamer0.8-lame gstreamer0.8-ffmpeg w32codecs libdivx4linux lame sox ffmpeg mjpegtools vorbis-tools gst-register-0.8

问题是否得到解决内?
恩,从上面发给你的网址里粘贴过来的,在哪个codes里面,写的位置有点隐蔽。


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2007-07-25 16:46 
头像

注册: 2007-07-11 17:19
帖子: 251
送出感谢: 0 次
接收感谢: 0 次
个人的怪癖不要在这里曝露,大家也没有关心的义务。
风暴影音的确不错,有时间的话,给风暴的作者提以下linux版的问题。


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2007-07-25 18:24 
头像

注册: 2006-09-21 14:28
帖子: 2376
送出感谢: 0 次
接收感谢: 0 次
cn99没有 libdivx4linux 和 gst-register-0.8。安装你给插件列表后,问题解决了。


最后由 flyinflash 编辑于 2007-07-26 7:26,总共编辑了 1 次

页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译